Get the app's store connections
The Google Play and App Store Connect connections the app's pipelines upload with, and the pipelines that keep their own credentials instead. Requires project read access.
Operation ID
get_project_storesThe Google Play and App Store Connect connections the app's pipelines upload with, and the pipelines that keep their own credentials instead. Requires project read access.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
project_id*string
App ID
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/projects/string/stores"{ "app_store": null, "google_play": null, "overrides": [ { "detail": "string", "pipeline_id": "string", "pipeline_name": "string", "store": "google_play" } ], "project_id": "string"}